package com.pcloud.book.group.vo;

import java.io.Serializable;
import java.util.List;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/5/8 16:40
 */
public class ListBookGroupQrcodeExportParamVO implements Serializable {

    @ApiModelProperty("社群码标识")
    private Long bookGroupId;

    @ApiModelProperty("分类标识")
    private List<Long> classifyIds;

    public Long getBookGroupId() {
        return bookGroupId;
    }

    public void setBookGroupId(Long bookGroupId) {
        this.bookGroupId = bookGroupId;
    }

    public List<Long> getClassifyIds() {
        return classifyIds;
    }

    public void setClassifyIds(List<Long> classifyIds) {
        this.classifyIds = classifyIds;
    }

    @Override
    public String toString() {
        return "ListBookGroupQrcodeParamVO{" +
                ", bookGroupId=" + bookGroupId +
                ", classifyIds=" + classifyIds +
                '}';
    }
}
